Subject: Re: why not use root as root?
From: "Tim Prince" <[email-masked]>
To: <[email-masked]>, "Robert Collins" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Mon, 1 Jan 2001 21:03:46 -0800

Maybe I don't understand what you are saying here.  I build and test
software routinely on a FAT32 partition, using build environments installed
on either an NTFS or an extfs partition, so I can compare the test results
conveniently.  Possibly, you mean that the cygwin drive root installation is
advisable only when installed on the same partition as the OS.

----- Original Message -----
From: "Earnie Boyd" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Monday, January 01, 2001 4:35 PM
Subject: Re: why not use root as root?

> Robert Collins wrote:
>
> >
> > Why? Having it installed in the root offers no benefits (other than
> > dejagnu working). And everyone doing support on the list is likely to
> > ask a user that has installed into the root to reinstall off the root.
>
> And, it will only work if you are on the drive with Cygwin installed in
the
> root partition.   I.E. you can only build and test on the drive with
Cygwin
> on it.
>
> Cheers,
> Earnie

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple